+++
title = "Sensor fusion methods for high performance active vibration isolation systems"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Sensor Fusion]({{< relref "sensor_fusion" >}}), [Vibration Isolation]({{< relref "vibration_isolation" >}})

Reference
: <sup id="7772841a8f05142ec30f0f6daae20932"><a class="reference-link" href="#collette15_sensor_fusion_method_high_perfor" title="Collette \&amp; Matichard, Sensor Fusion Methods for High Performance Active Vibration  Isolation Systems, {Journal of Sound and Vibration}, v(nil), 1-21 (2015).">(Collette \& Matichard, 2015)</a></sup>

Author(s)
: Collette, C., & Matichard, F.

Year
: 2015

In order to have good stability margins, it is common practice to collocate sensors and actuators. This ensures alternating poles and zeros along the imaginary axis. Then, each phase lag introduced by the poles is compensed by phase leag introduced by the zeroes. This guarantees stability and such system is referred to as **hyperstable**.

In this paper, we study and compare different sensor fusion methods combining inertial sensors at low frequency with sensors adding stability at high frequency.
The stability margins of the controller can be significantly increased with no or little effect on the low-frequency active isolation, provided that the two following conditions are fulfilled:

-   the high frequency sensor and the actuator are dual
-   there exists a bandwidth where we can superimpose the open loop transfer functions obtained with the two sensors.

# Bibliography
<a class="bibtex-entry" id="collette15_sensor_fusion_method_high_perfor">Collette, C., & Matichard, F., *Sensor fusion methods for high performance active vibration isolation systems*, Journal of Sound and Vibration, *342(nil)*, 1–21 (2015).  http://dx.doi.org/10.1016/j.jsv.2015.01.006</a> [↩](#7772841a8f05142ec30f0f6daae20932)
