+++
title = "An instrument for 3d x-ray nano-imaging"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Nano Active Stabilization System]({{< relref "nano_active_stabilization_system" >}}), [Positioning Stations]({{< relref "positioning_stations" >}})

Reference
: <sup id="66ab0e7602a1dedda963d7da60533b0d"><a class="reference-link" href="#holler12_instr_x_ray_nano_imagin" title="Holler, Raabe, Diaz, Guizar-Sicairos, , Quitmann, Menzel \&amp; Bunk, An Instrument for 3d X-Ray Nano-Imaging, {Review of Scientific Instruments}, v(7), 073703 (2012).">(Holler {\it et al.}, 2012)</a></sup>

Author(s)
: Holler, M., Raabe, J., Diaz, A., Guizar-Sicairos, M., Quitmann, C., Menzel, A., & Bunk, O.

Year
: 2012

Instrument similar to the NASS.
Obtain position stability of 10nm (standard deviation).

<a id="org16e51fb"></a>

{{< figure src="/ox-hugo/holler12_station.png" caption="Figure 1: Schematic of the tomography setup" >}}

-   **Limited resolution due to instrumentation**:
    The resolution of ptychographic tomography remains above 100nm due to instabilities and drifts of the scanning systems.
-   **Need of a Metrology System**:

    > To achieve positioning accuracy and stability in the nanometer range, one cannot rely on the position encoders built into individual positioning stages.
    > A precise exteroceptive measurement of the relative position of the optical elements with respect to the sample is mandatory.
    > Thus, thermal drifts and parasitic motions can be measured and compensated for.
-   **Interferometer System Concept**:
    The sample is aligned with the X-ray with the XYZ piezo stage.
    As a result, the metrology sphere will be usually off center with respect to the rotation axis of the spindle.
    That implies that the laser will not propagate back to the interferometer at all rotation angles.
    A position sensitive detector (PSD) is used, it provides a measurement of the position of the sphere in the plane perpendicular to the laser.
    The interferometer is positionned on top of a translation stage. The PSD information is used to close the loop so that the interferometer follows the displacement of the metrology sphere.
-   **Feedback Loop**: Using the signals from the 2 interferometers, the loop is closed to compensate low frequency vibrations and thermal drifts.

# Bibliography
<a class="bibtex-entry" id="holler12_instr_x_ray_nano_imagin">Holler, M., Raabe, J., Diaz, A., Guizar-Sicairos, M., Quitmann, C., Menzel, A., & Bunk, O., *An instrument for 3d x-ray nano-imaging*, Review of Scientific Instruments, *83(7)*, 073703 (2012).  http://dx.doi.org/10.1063/1.4737624</a> [↩](#66ab0e7602a1dedda963d7da60533b0d)
