+++
title = "Sensor fusion for active vibration isolation in precision equipment"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Sensor Fusion]({{< relref "sensor_fusion" >}}), [Vibration Isolation]({{< relref "vibration_isolation" >}})

Reference
: <sup id="ef30bc07c91e9d46a42198757dc610de"><a class="reference-link" href="#tjepkema12_sensor_fusion_activ_vibrat_isolat_precis_equip" title="Tjepkema, van Dijk \&amp; Soemers, Sensor Fusion for Active Vibration Isolation in Precision  Equipment, {Journal of Sound and Vibration}, v(4), 735-749 (2012).">(Tjepkema {\it et al.}, 2012)</a></sup>

Author(s)
: Tjepkema, D., Dijk, J. v., & Soemers, H.

Year
: 2012


## Relative motion Control {#relative-motion-control}

Control law: \\(f = -G(x-w)\\)

\\[ \frac{x}{w} = \frac{k+G}{ms^2 + k+G} \\]
\\[ \frac{x}{F} = \frac{1}{ms^2 + k+G} \\]


## Force Control {#force-control}

Control law: \\(f = -G F\_a = -G \left(f-k(x-w)\right)\\)

\\[ \frac{x}{w} = \frac{k}{(1+G)ms^2 + k} \\]
\\[ \frac{x}{F} = \frac{1+G}{(1+G)ms^2 + k} \\]


## Inertial Control {#inertial-control}

Control law: \\(f = -Gx\\)

\\[ \frac{x}{w} = \frac{k}{ms^2 + k+G} \\]
\\[ \frac{x}{F} = \frac{1}{ms^2 + k+G} \\]


## Design constraints and control bandwidth {#design-constraints-and-control-bandwidth}

Heavier sensor => lower noise but it is harder to maintain collocation with the actuator => that limits the bandwidth.
There is a compromise between sensor noise and the influence of the sensor size on the system's design and on the control bandwidth.

# Bibliography
<a class="bibtex-entry" id="tjepkema12_sensor_fusion_activ_vibrat_isolat_precis_equip">Tjepkema, D., Dijk, J. v., & Soemers, H., *Sensor fusion for active vibration isolation in precision equipment*, Journal of Sound and Vibration, *331(4)*, 735–749 (2012).  http://dx.doi.org/10.1016/j.jsv.2011.09.022</a> [↩](#ef30bc07c91e9d46a42198757dc610de)
