+++
title = "The design of high performance mechatronics - 2nd revised edition"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Reference Books]({{< relref "reference_books" >}}), [Dynamic Error Budgeting]({{< relref "dynamic_error_budgeting" >}})

Reference
: <sup id="37468bbe5988cc7f4878fcd664d9cb7f"><a href="#schmidt14_desig_high_perfor_mechat_revis_edition" title="Schmidt, Schitter \&amp; Rankers, The Design of High Performance Mechatronics - 2nd Revised  Edition, Ios Press (2014).">(Schmidt {\it et al.}, 2014)</a></sup>

Author(s)
: Schmidt, R. M., Schitter, G., & Rankers, A.

Year
: 2014

Section 2.2 Mechanics

> The core of a mechatronic system is its mechanical construction and in spite of many decade of excellent designs, optimizing the mechanical structure in strength, mass and endurance, the mechanical behavior will always remain the limiting factor of the performance of any mechatronic system.

Section 2.2.2 Force and Motion

> _Statics_ deals with the stress levels that are present in the mechanical system when (quasi-)static forces are exerted on it.
> It analyses the linear and non-linear strain effects that are caused by elastic and plastic deformation under these stress levels.
>
> _Dynamics_ deals with the behaviour of the mechanical system under changing forces, while often the effects are linearised and limited to strain levels well below any irreversible plastic deformation.
> One should however be aware that another non-destructive source of non-linearity is found in a tried important field of mechanics, called _kinematics_.
> The relation between angles and positions is often non-linear in such a mechanism, because of the changing angles, and controlling these often requires special precautions to overcome the inherent non-linearities by linearisation around actual position and adapting the optimal settings of the controller to each position.

<a id="org8d0a076"></a>

{{< figure src="/ox-hugo/schmidt14_high_low_freq_regions.png" caption="Figure 1: Stabiliby condition and robustness of a feedback controlled system. The desired shape of these curves guide the control design by optimising the lvels and sloppes of the amplitude Bode-plot at low and high frequencies for suppression of the disturbances and of the base Bode-plot in the cross-over frequency region. This is called **loop shaping design**" >}}

Section 4.3.3

> On might say that a high value of the unity-gain crossover frequency and corresponding high-frequency bandwidth limit is rather an unwanted side-effect of the required high loop-gain at lower frequencies, than a target for the design of a control system as such.

Section 9.3: Mass Dilemma

> A reduced mass requires improved system dynamics that enable a higher control bandwidth to compensate for the increase sensitivity for external vibrations.

# Bibliography
<a id="schmidt14_desig_high_perfor_mechat_revis_edition"></a>Schmidt, R. M., Schitter, G., & Rankers, A., *The design of high performance mechatronics - 2nd revised edition* (2014), : Ios Press. [↩](#37468bbe5988cc7f4878fcd664d9cb7f)
