+++
title = "Collocated Control"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Actuators]({{< relref "actuators" >}}), [Force Sensors]({{< relref "force_sensors" >}}), [Position Sensors]({{< relref "position_sensors" >}}), [Inertial Sensors]({{< relref "inertial_sensors" >}})


## Collocated/Dual actuator and sensor {#collocated-dual-actuator-and-sensor}

According to <sup id="454500a3af67ef66a7a754d1f2e1bd4a"><a class="reference-link" href="#preumont18_vibrat_contr_activ_struc_fourt_edition" title="Andre Preumont, Vibration Control of Active Structures - Fourth Edition, Springer International Publishing (2018).">(Andre Preumont, 2018)</a></sup>:

> A **collocated** control system is a control system where the actuator and the sensor are attached to the same degree of freedom.
>
> It is not sufficient to be attached to the same location, but they must also be **dual**, that is a force actuator must be associated with a translation sensor (measuring displacement, velocity, or acceleration), in such a way that the product of the actuator signal and the sensor signal represents the energy (power) exchange between the structure and the control system.


## Nearly Collocated Actuator Sensor Pair {#nearly-collocated-actuator-sensor-pair}

From Figure [1](#org00adcca), it is clear that at some frequency / for some mode, the actuator and the sensor will not be collocated anymore (here starting with mode 3).

<a id="org00adcca"></a>

{{< figure src="/ox-hugo/preumont18_nearly_collocated_schematic.png" caption="Figure 1: Mode shapes for a uniform beam. \\(u\\) and \\(y\\) are not collocated actuator and sensor" >}}


## Piezoelectric Stack as a sensor/actuator pair {#piezoelectric-stack-as-a-sensor-actuator-pair}

One can use on part of a piezoelectric stack as an actuator and the other part as a sensor.

At some frequency, the sensor/actuator pair will not be collocated anymore.

If we want to be collocated up to the highest possible frequency, the sensor part should be made small.
Of course, this will reduce the sensibility.

-   [ ] What happens is small pieces of actuators are mixed with small pieces of sensors?

# Bibliography
<a class="bibtex-entry" id="preumont18_vibrat_contr_activ_struc_fourt_edition">Preumont, A., *Vibration control of active structures - fourth edition* (2018), : Springer International Publishing.</a> [↩](#454500a3af67ef66a7a754d1f2e1bd4a)
