+++
title = "Dynamic Error Budgeting"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:

A good introduction to Dynamic Error Budgeting is given in <sup id="651e626e040250ee71a0847aec41b60c"><a class="reference-link" href="#monkhorst04_dynam_error_budget" title="@phdthesis{monkhorst04_dynam_error_budget,
  author          = {Wouter Monkhorst},
  school          = {Delft University},
  title           = {Dynamic Error Budgeting, a design approach},
  year            = 2004,
}">@phdthesis{monkhorst04_dynam_error_budget,
  author          = {Wouter Monkhorst},
  school          = {Delft University},
  title           = {Dynamic Error Budgeting, a design approach},
  year            = 2004,
}</a></sup>.


## Step by Step process {#step-by-step-process}

Taken from <sup id="651e626e040250ee71a0847aec41b60c"><a class="reference-link" href="#monkhorst04_dynam_error_budget" title="@phdthesis{monkhorst04_dynam_error_budget,
  author          = {Wouter Monkhorst},
  school          = {Delft University},
  title           = {Dynamic Error Budgeting, a design approach},
  year            = 2004,
}">@phdthesis{monkhorst04_dynam_error_budget,
  author          = {Wouter Monkhorst},
  school          = {Delft University},
  title           = {Dynamic Error Budgeting, a design approach},
  year            = 2004,
}</a></sup>: ([Notes]({{< relref "monkhorst04_dynam_error_budget" >}}))

> Step by step, the process is as follows:
>
> -   design a concept system
> -   model the concept system, such that the closed loop transfer functions can be determined
> -   Identify all significant disturbances.
>     Model them with their _Power Spectral Density_
> -   Define the performance outputs of the system and simulate the output error.
>     Using the theory of _propagation_, the contribution of each disturbance to the output error can be analyzed and the critical disturbance can be pointed out
> -   Make changes to the system that are expected to improve the performance level, and simulate the output error again.
>     Iterate until the error budget is meet.

# Bibliography
<a class="bibtex-entry" id="monkhorst04_dynam_error_budget">Monkhorst, W., *Dynamic error budgeting, a design approach* (Doctoral dissertation) (2004). Delft University, .</a> [↩](#651e626e040250ee71a0847aec41b60c)


## Backlinks {#backlinks}

-   [The design of high performance mechatronics - 2nd revised edition]({{< relref "schmidt14_desig_high_perfor_mechat_revis_edition" >}})
-   [Signal to Noise Ratio]({{< relref "signal_to_noise_ratio" >}})
-   [Mechatronic design of a magnetically suspended rotating platform]({{< relref "jabben07_mechat" >}})
-   [Systems and Signals Norms]({{< relref "norms" >}})
-   [Dynamic error budgeting, a design approach]({{< relref "monkhorst04_dynam_error_budget" >}})
