+++
title = "HAC-HAC"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:

High-Authority Control/Low-Authority Control

From <sup id="454500a3af67ef66a7a754d1f2e1bd4a"><a class="reference-link" href="#preumont18_vibrat_contr_activ_struc_fourt_edition" title="Andre Preumont, Vibration Control of Active Structures - Fourth Edition, Springer International Publishing (2018).">(Andre Preumont, 2018)</a></sup>:

> The HAC/LAC approach consist of combining the two approached in a dual-loop control as shown in Figure [1](#org21fb08d). The inner loop uses a set of collocated actuator/sensor pairs for decentralized active damping with guaranteed stability ; the outer loop consists of a non-collocated HAC based on a model of the actively damped structure. This approach has the following advantages:
>
> -   The active damping extends outside the bandwidth of the HAC and reduces the settling time of the modes which are outsite the bandwidth
> -   The active damping makes it easier to gain-stabilize the modes outside the bandwidth of the output loop (improved gain margin)
> -   The larger damping of the modes within the controller bandwidth makes them more robust to the parmetric uncertainty (improved phase margin)

<a id="org21fb08d"></a>

{{< figure src="/ox-hugo/hac_lac_control_architecture.png" caption="Figure 1: HAC-LAC Control Architecture" >}}

Nice papers:

-   <sup id="ef357e45dadd8cc8869beda6e463777b"><a class="reference-link" href="#williams89_limit" title="Williams \&amp; Antsaklis, Limitations of vibration suppression in flexible space  structures, nil, in in: {Proceedings of the 28th IEEE Conference on Decision and
                      Control}, edited by (1989)">(Williams \& Antsaklis, 1989)</a></sup>
-   <sup id="df6fde1eeef81966b2c7fb5421adbe8d"><a class="reference-link" href="#aubrun80_theor_contr_struc_by_low_author_contr" title="Aubrun, Theory of the Control of Structures By Low-Authority  Controllers, {Journal of Guidance and Control}, v(5), 444-451 (1980).">(Aubrun, 1980)</a></sup>

# Bibliography
<a class="bibtex-entry" id="preumont18_vibrat_contr_activ_struc_fourt_edition">Preumont, A., *Vibration control of active structures - fourth edition* (2018), : Springer International Publishing.</a> [↩](#454500a3af67ef66a7a754d1f2e1bd4a)

<a class="bibtex-entry" id="williams89_limit">Williams, T., & Antsaklis, P., *Limitations of vibration suppression in flexible space structures*, In , Proceedings of the 28th IEEE Conference on Decision and Control (pp. ) (1989). : .</a> [↩](#ef357e45dadd8cc8869beda6e463777b)

<a class="bibtex-entry" id="aubrun80_theor_contr_struc_by_low_author_contr">Aubrun, J., *Theory of the control of structures by low-authority controllers*, Journal of Guidance and Control, *3(5)*, 444–451 (1980).  http://dx.doi.org/10.2514/3.56019</a> [↩](#df6fde1eeef81966b2c7fb5421adbe8d)


## Backlinks {#backlinks}

-   [Control of spacecraft and aircraft]({{< relref "bryson93_contr_spacec_aircr" >}})
-   [Vibration Control of Active Structures - Fourth Edition]({{< relref "preumont18_vibrat_contr_activ_struc_fourt_edition" >}})
