+++
title = "Systems and Signals Norms"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:

Resources:

-   <sup id="ad6f62e369b7a8d31c21671886adec1f"><a href="#skogestad07_multiv_feedb_contr" title="Skogestad \&amp; Postlethwaite, Multivariable Feedback Control: Analysis and Design, John Wiley (2007).">(Skogestad \& Postlethwaite, 2007)</a></sup>
-   <sup id="90e96a2c8cdb40b7bdf895cf013c0946"><a href="#toivonen02_robus_contr_method" title="@misc{toivonen02_robus_contr_method,
      author          = {Hannu T. Toivonen},
      institution     = {Abo Akademi University},
      title           = {Robust Control Methods},
      year            = 2002,
    }">(Hannu Toivonen, 2002)</a></sup>
-   <sup id="8db224194542fbd4c7f4fbe56fdd4e73"><a href="#zhang11_quant_proces_contr_theor" title="Zhang, Quantitative Process Control Theory, CRC Press (2011).">(Zhang, 2011)</a></sup>


## \\(\mathcal{H}\_\infty\\) Norm {#mathcal-h-infty--norm}

SISO Systems => absolute value => bode plot
MIMO Systems => singular value
Signal


## \\(\mathcal{H}\_2\\) Norm {#mathcal-h-2--norm}

RMS value

The \\(\mathcal{H}\_2\\) is very useful when combined to [Dynamic Error Budgeting]({{< relref "dynamic_error_budgeting" >}}).

As explained in <sup id="651e626e040250ee71a0847aec41b60c"><a href="#monkhorst04_dynam_error_budget" title="@phdthesis{monkhorst04_dynam_error_budget,
  author          = {Wouter Monkhorst},
  school          = {Delft University},
  title           = {Dynamic Error Budgeting, a design approach},
  year            = 2004,
}">@phdthesis{monkhorst04_dynam_error_budget,
  author          = {Wouter Monkhorst},
  school          = {Delft University},
  title           = {Dynamic Error Budgeting, a design approach},
  year            = 2004,
}</a></sup>, the \\(\mathcal{H}\_2\\) norm has a stochastic interpretation:

> The squared \\(\mathcal{H}\_2\\) norm can be interpreted as the output variance of a system with zero mean white noise input.


## Link between signal and system norms {#link-between-signal-and-system-norms}

# Bibliography
<a id="skogestad07_multiv_feedb_contr"></a>Skogestad, S., & Postlethwaite, I., *Multivariable feedback control: analysis and design* (2007), : John Wiley. [↩](#ad6f62e369b7a8d31c21671886adec1f)

<a id="toivonen02_robus_contr_method"></a>Toivonen, H. T. (2002). *Robust Control Methods*. Retrieved from [](). . [↩](#90e96a2c8cdb40b7bdf895cf013c0946)

<a id="zhang11_quant_proces_contr_theor"></a>Zhang, W., *Quantitative Process Control Theory* (2011), : CRC Press. [↩](#8db224194542fbd4c7f4fbe56fdd4e73)

<a id="monkhorst04_dynam_error_budget"></a>Monkhorst, W., *Dynamic error budgeting, a design approach* (Doctoral dissertation) (2004). Delft University, . [↩](#651e626e040250ee71a0847aec41b60c)


## Backlinks {#backlinks}

-   [Multivariable Control]({{< relref "multivariable_control" >}})
