+++
title = "Stewart Platforms"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Flexure Jointed Stewart Platforms {#flexure-jointed-stewart-platforms}

Papers by J.E. McInroy:

-   ([O’Brien et al. 1998](#orgd3ca372))
-   ([McInroy, O’Brien, and Neat 1999](#orgf721e37))
-   ([McInroy 1999](#org3433881))
-   ([McInroy and Hamann 2000](#org637713e))
-   ([Chen and McInroy 2000](#org36c0c78))
-   ([McInroy 2002](#org9e4db5a))
-   ([Li, Hamann, and McInroy 2001](#orgeede940))
-   ([Lin and McInroy 2003](#orgdc4ea44))
-   ([Jafari and McInroy 2003](#org567288a))
-   ([Chen and McInroy 2004](#org9cf3624))


## Bibliography {#bibliography}

<a id="org9cf3624"></a>Chen, Y., and J.E. McInroy. 2004. “Decoupled Control of Flexure-Jointed Hexapods Using Estimated Joint-Space Mass-Inertia Matrix.” _IEEE Transactions on Control Systems Technology_ 12 (3):413–21. <https://doi.org/10.1109/tcst.2004.824339>.

<a id="org36c0c78"></a>Chen, Yixin, and J.E. McInroy. 2000. “Identification and Decoupling Control of Flexure Jointed Hexapods.” In _Proceedings 2000 ICRA. Millennium Conference. IEEE International Conference on Robotics and Automation. Symposia Proceedings (Cat. No.00CH37065)_, nil. <https://doi.org/10.1109/robot.2000.844878>.

<a id="org567288a"></a>Jafari, F., and J.E. McInroy. 2003. “Orthogonal Gough-Stewart Platforms for Micromanipulation.” _IEEE Transactions on Robotics and Automation_ 19 (4). Institute of Electrical and Electronics Engineers (IEEE):595–603. <https://doi.org/10.1109/tra.2003.814506>.

<a id="orgdc4ea44"></a>Lin, Haomin, and J.E. McInroy. 2003. “Adaptive Sinusoidal Disturbance Cancellation for Precise Pointing of Stewart Platforms.” _IEEE Transactions on Control Systems Technology_ 11 (2):267–72. <https://doi.org/10.1109/tcst.2003.809248>.

<a id="orgeede940"></a>Li, Xiaochun, Jerry C. Hamann, and John E. McInroy. 2001. “Simultaneous Vibration Isolation and Pointing Control of Flexure Jointed Hexapods.” In _Smart Structures and Materials 2001: Smart Structures and Integrated Systems_, nil. <https://doi.org/10.1117/12.436521>.

<a id="org3433881"></a>McInroy, J.E. 1999. “Dynamic Modeling of Flexure Jointed Hexapods for Control Purposes.” In _Proceedings of the 1999 IEEE International Conference on Control Applications (Cat. No.99CH36328)_, nil. <https://doi.org/10.1109/cca.1999.806694>.

<a id="org9e4db5a"></a>———. 2002. “Modeling and Design of Flexure Jointed Stewart Platforms for Control Purposes.” _IEEE/ASME Transactions on Mechatronics_ 7 (1):95–99. <https://doi.org/10.1109/3516.990892>.

<a id="org637713e"></a>McInroy, J.E., and J.C. Hamann. 2000. “Design and Control of Flexure Jointed Hexapods.” _IEEE Transactions on Robotics and Automation_ 16 (4):372–81. <https://doi.org/10.1109/70.864229>.

<a id="orgf721e37"></a>McInroy, J.E., J.F. O’Brien, and G.W. Neat. 1999. “Precise, Fault-Tolerant Pointing Using a Stewart Platform.” _IEEE/ASME Transactions on Mechatronics_ 4 (1):91–95. <https://doi.org/10.1109/3516.752089>.

<a id="orgd3ca372"></a>O’Brien, J.F., J.E. McInroy, D. Bodtke, M. Bruch, and J.C. Hamann. 1998. “Lessons Learned in Nonlinear Systems and Flexible Robots Through Experiments on a 6 Legged Platform.” In _Proceedings of the 1998 American Control Conference. ACC (IEEE Cat. No.98CH36207)_, nil. <https://doi.org/10.1109/acc.1998.703532>.


## Backlinks {#backlinks}

-   [Decentralized vibration control of a voice coil motor-based stewart parallel mechanism: simulation and experiments]({{< relref "tang18_decen_vibrat_contr_voice_coil" >}})
-   [Identification and decoupling control of flexure jointed hexapods]({{< relref "chen00_ident_decoup_contr_flexur_joint_hexap" >}})
-   [Dynamic modeling and experimental analyses of stewart platform with flexible hinges]({{< relref "jiao18_dynam_model_exper_analy_stewar" >}})
-   [A six-axis single-stage active vibration isolator based on stewart platform]({{< relref "preumont07_six_axis_singl_stage_activ" >}})
-   [Investigation on active vibration isolation of a stewart platform with piezoelectric actuators]({{< relref "wang16_inves_activ_vibrat_isolat_stewar" >}})
-   [Nanometre-cutting machine using a stewart-platform parallel mechanism]({{< relref "furutani04_nanom_cuttin_machin_using_stewar" >}})
-   [Active isolation and damping of vibrations via stewart platform]({{< relref "hanieh03_activ_stewar" >}})
-   [Studies on stewart platform manipulator: a review]({{< relref "furqan17_studies_stewar_platf_manip" >}})
-   [Modeling and control of vibration in mechanical systems]({{< relref "du10_model_contr_vibrat_mechan_system" >}})
-   [A new isotropic and decoupled 6-dof parallel manipulator]({{< relref "legnani12_new_isotr_decoup_paral_manip" >}})
-   [The stewart platform manipulator: a review]({{< relref "dasgupta00_stewar_platf_manip" >}})
-   [Vibration Control of Active Structures - Fourth Edition]({{< relref "preumont18_vibrat_contr_activ_struc_fourt_edition" >}})
-   [Simultaneous, fault-tolerant vibration isolation and pointing control of flexure jointed hexapods]({{< relref "li01_simul_fault_vibrat_isolat_point" >}})
-   [Dynamic modeling of flexure jointed hexapods for control purposes]({{< relref "mcinroy99_dynam" >}})
-   [An intelligent control system for multiple degree-of-freedom vibration isolation]({{< relref "geng95_intel_contr_system_multip_degree" >}})
-   [A soft 6-axis active vibration isolator]({{< relref "spanos95_soft_activ_vibrat_isolat" >}})
-   [Six dof active vibration control using stewart platform with non-cubic configuration]({{< relref "zhang11_six_dof" >}})
-   [Dynamic modeling and decoupled control of a flexible stewart platform for vibration isolation]({{< relref "yang19_dynam_model_decoup_contr_flexib" >}})
-   [Parallel robots : mechanics and control]({{< relref "taghirad13_paral" >}})
-   [Simultaneous vibration isolation and pointing control of flexure jointed hexapods]({{< relref "li01_simul_vibrat_isolat_point_contr" >}})
-   [Sensors and control of a space-based six-axis vibration isolation system]({{< relref "hauge04_sensor_contr_space_based_six" >}})
